Fibre Channel (SAN)

Reply
Occasional Contributor
Posts: 12
Registered: ‎06-01-2009

7500e FabOS v6.2.x Version

My 7500e switch is currently running at FabOS v6.1.2. I am trying to upgrade to the latest version 6.4.x. However, it appears none of the v6.2.x downloads are supported on the 7500e. All list the 7500 as supported, but none of them list the 7500e. Is there a path available to upgrade from v6.1.2 to the v6.3.x firmware? v6.3.x does not allow upgrade directly from v6.1.x.

Occasional Contributor
Posts: 18
Registered: ‎10-19-2010

Re: 7500e FabOS v6.2.x Version

Hi,

When you do a FOS upgrade you need to do each version, so 6.1.x then 6.2.x then 6.3.x and so on.

so you need to look for a FOS version 6.2.x for your switch.

Had a quick look, looks like you need to find FOS version 6.2.1

See attached doc, look for "Supported Products and FOS Interoperability"

Regards

craig

Occasional Contributor
Posts: 12
Registered: ‎06-01-2009

Re: 7500e FabOS v6.2.x Version

When I login (through the IBM support site), I do not see 6.2.1 available. Do you know how I can find that version? I checked all 4 versions of them listed below, and none of them explicitly mention the 7500e as supported.

downloads.JPG

Occasional Contributor
Posts: 18
Registered: ‎10-19-2010

Re: 7500e FabOS v6.2.x Version

Hi,

Okay I guess they have removed 6.2.1x that because of 6.2.2x versions.

So I would suggest load 6.2.2e first, I have that running on 10 of my blade switch. (That was there last update) I do not have any issues.

If you get the same, then do 6.2.0e then 6.2.2e straight after.

At this Point you can then upgrade the switch to 6.3.x.

Regards

Craig

Occasional Contributor
Posts: 12
Registered: ‎06-01-2009

Re: 7500e FabOS v6.2.x Version

That is the path that I took for all of my other switches. I just noted that v6.2.x does not mention the 7500e as supported. All of the other releases 6.1.x, 6.3.x, 6.4.x, etc, state support for the 7500e.

Supported Switches
Fabric OS v6.2.2 supports the Brocade 200E, 300, 4012, 4016, 4018, 4020, 4024, 4424, 5410,
5480, 5424, 4100, 4900, 5000, 5100, 5300, 7500, 7600, 48000, Brocade Encryption Switch
(BES), VA-40FC, DCX and DCX-4S.  All supported products are qualified for Native Connectivity in
interopmode 2 and 3 for deployment in M-EOS fabrics with the exception of the Brocade 4100.

Access Gateway is also supported by Fabric OS v6.2.2, and is supported on the following switches:
the Brocade 200E, 300, 5100, VA-40FC*, 4012, 4016, 4018, 4020, 4024, 4424, 5480 and 5424.

Supported Switches
Fabric OS v6.3.2 supports the Brocade 300, 5410/5480/5424/5450/5460/5470/NC-5480, 4100, 4900,
5000, 5100, 5300, VA-40FC, 7500/7500E, 7600, 48000, Brocade Encryption Switch (BES), DCX/DCX-4S,
8000, and the new 7800.  All supported products are qualified for Native Connectivity in interopmode 2 and 3
for deployment in M-EOS fabrics with the exception of the Brocade 4100 and 8000.

Access Gateway mode is also supported by Fabric OS v6.3.2, and is supported on the following switches: the
Brocade 300, 5100, VA-40FC, 8000*, 5480, 5450, 5460, 5470, NC-5480 and M5424.

Super Contributor
Posts: 635
Registered: ‎04-12-2010

Re: 7500e FabOS v6.2.x Version

The difference between 7500 and 7500E is the price, some more sfps and one license.

The hardware is the same. So I would guess that you can update to 6.2.x  without any issue.

The firmware update procedure will test before it start if the new firmware can be installed on the switch type.

Regards,

Andreas

Occasional Contributor
Posts: 12
Registered: ‎06-01-2009

Re: 7500e FabOS v6.2.x Version

I was able to upgrade using v6.2.2e on the 7500e. I guess it was just a discrepency with they way they wrote the documentation.

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.